/****** FILE: themes/hotstart/css/style.css *****/
@charset "utf-8";
/* CSS Document */
/*RESET */


*{
	margin:0;
	padding:0;
}

html {
	
	overflow: -moz-scrollbars-vertical; 
}


body{
	min-height:101%;
	line-height: 1.5;
}

.clearfix{
	clear: both;	
}

a img{
	border: none;	
}

/*MAIN STLES*/

body{
	background:url(../images/body-bg.gif)  #2d3237  repeat-x; 
}
ul li{
	
	margin-left: 50px;
	padding: 0 0 5px 0;
}

.container{
	width: 	960px;
	margin: 0 auto;
	min-height: 300px;
	position: relative;
}


.header{
	padding-top: 35px;	
	height: 121px;
}

.header-contact{
	position: absolute;
	top: 105px;
	right: 20px;
}

.spotlight{
	width: 960px;
	height: 276px;
}

html body div.container div.content div.spotlight img{
	width: 960px;
	height: 322px;
}

.content{
-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
  	background: #FFF;
	padding: 20px 15px;
	margin: 0;
	position: relative;
	background:url(../images/content-top-bg.png)  #fff  no-repeat;
	height:100%; 

}

/*NAVIGATION
Level one*/
#navWrapper{
	position:relative;
	z-index:100;
	margin-top: 0px;
	background: url(../images/nav-bar.png) no-repeat;
	height:58px;
	width: 960px;
	padding-top:10px;
}

#nav{

}
ul.nav {
	margin:0;
	padding:0 10px 0 0;
	float:right;
	z-index: 202;
}

.nav li{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	padding:1px 3px 0 3px;
	z-index:203;
	background: url(../images/nav-divider.gif) no-repeat top right;
}

.nav li a{
	font-size:1.1em;
	font-family: arial, sans-serif;
	padding: 10px 15px;
    color: #568dab; 
    display:block;  
    outline:0;  
    text-decoration:none;  
	z-index: 204;
	text-transform: lowercase;
}

.nav li a:active, .nav li a:focus, .nav li a:hover{
	text-decoration:underline;
	z-index: 205;
  
}

ul.nav a.current, ul.nav a:hover, ul.nav a:active, ul.nav a:focus  {
	text-decoration:underline;	
}

ul.nav li.last{
   background-image: none;
}

/*Level 2*/
ul.nav ul {
	margin:0;
	padding:10px 20px 0;
	position:absolute;
	z-index:209;
	display: block;
	left: -999em;
	width: 180px;
	top:40px;
	background:  url(../images/ie10-menu-bg.gif) #fff;
	border-top: 2px solid #fff;
}


ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0;
	border-left: none;
	background-image:none !important;
	font-style: normal;
}
	
ul.nav ul li a{

	margin:0;
	display: block;
	padding: 10px 0;
	width:170px;
	color:#444;
	font-size: 0.95em;
}

/* lists nested under hovered list items /*/
			ul.nav li:hover ul, ul.nav li.sfhover ul { 
			left:auto;
			z-index: 210;
}
/***********************
STYLES FOR HOME PAGE
**************************/


/***********************
CONTENT AREA FOR NORMAL PAGES
**************************/
.content .page-content{
	padding: 20px;
	position: relative;
	border-bottom: 1px dotted #aaa;
}

/***********************
STYLES FOR MAIN PAGES
**************************/
.page-content .article-left{
	float: left;
	width: 570px;
}

.page-content .article-right{
	float: right;
	width: 255px;
	padding: 0 0 30px 40px;
	/*border-left: solid #aaa 1px;*/
	background:url(../images/sidebar-stripe.gif) no-repeat;
	min-height: 340px;
}


.prefooter{
	/*border-top: 1px solid #e1e1e1;*/
}

.container .content .prefooter ul li{
	list-style: none;
	float: right;
	margin: 0 0 0 30px;
	text-align: right;
	font-size: 0.9em;
}

.container .content .prefooter ul li.last{
	margin-right: 0;
}
.logos img{
	margin-top:50px;
}

.footer-logo{
	float: right;
	margin-top:-40px;
}

.prefooter p{
	padding-left: 30px;
	color: #fff;
	font-size: 0.7em;
	text-align: right;
}

.footer{
	height: 245px;
	background:url(../images/footer.png) no-repeat bottom center;
	margin-top: -180px;
}

.hothouse_link {
    background: url("../images/hh_logo.png") no-repeat scroll right top transparent;
    color: #FFCB08 !important;
    float: right;
    padding-right: 30px;
    text-decoration: none;
	margin-top: 0;
	font-size: 0.95em;
}

.hothouse_link:hover {
    background-position: right bottom;
}

span.hothouse{
	font-weight: bold;
	font-style: italic;
	color: #FFCB08;
	margin-left: 50px;
}

/*Silverstripe image alignment*/

img.left {
	float: left;
	padding:7px;
}

img.right {
	float: right;
	padding:7px;
	margin-left: 10px;
}

.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

img.leftAlone {
	float:left;
	clear:left;
	margin-right:100%;
}

img.rightAlone {
	float:right;
	clear:right;
	margin-left:100%;
}

.caption {
	margin:0;
	padding:0;
	font-family:georgia, serif;
	font-style:italic;
	text-align:left;
	margin-bottom:20px;
	padding-top:5px;
}


.gallery-layout li{
	float:left;
	padding:5px;
	list-style:none;
	margin:0 5px;
}

.gallery-layout li:hover{
			background:#eee;
			}
#album-list ul li{
	list-style:none;
	margin-bottom:20px;
    float:left;
	width:150px;
	height:250px;
	margin-left:15px;
	margin-right:15px;
	}

.ImageGalleryPage .snippets [class*="span"]{
	width:240px;
	margin-left:0!important;
}

.ImageGalleryPage .snippets [class*="span"] .snippetText{
	font-size: 0.9em;
	line-height: 1.3em;
	padding:20px;
	margin:0 15px 30px;
}

.ImageGalleryPage .snippet h3{
	margin: 0.3em 0 0.6em 0px;
	color: #D19034; 
	font-size: 1.0em;
	text-align:center;
}

.ImageGalleryPage .snippet{
	padding:0;
	width: 290px;
	height:200px;
	float: left;
	margin-right:10px;
}

.ImageGalleryPage .snippet div.snippetText div.snippetImg{
	margin: 10px 10px 20px;
	-moz-box-shadow: 0 0 3px 3px #ccc;
	-webkit-box-shadow: 0 0 3px 3px #ccc;
	box-shadow: 0 0 3px 3px #ccc;

}

.ImageGalleryPage .snippets [class*="span"]:last-child,
.ImageGalleryPage .snippets .last,
div.last{
	background: none!important;
	background-image:none!important;
	margin-right:0;
}

.ImageGalleryPage .snippetImg a img, .ImageGalleryPage .snippetImg img{
	margin: 15px 20px;
	width: 229px;
	height: 106px;s
}

/***Used inner styling to use Rikis tempates****/
.inner{
	padding: 0px;
}

#wrapper div#pager{
	height:0;
}

/*FORMS*/
fieldset{
	border: none;
	width: 400px;
}

textarea, form#Form_Form fieldset .field .middleColumn input{
	width: 300px;
	min-height: 30px;
}

.field{
margin-bottom:10px;

}

.PageAccordionItems h2.PageAccordionHeader{
	background:  url("../images/arrow.png") no-repeat left 10px ;
	padding-left: 28px;
	height: 25px;
}

/****** FILE: themes/hotstart/css/typography.css *****/
@charset "utf-8";
/* CSS Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	line-height: 1.3;
	font-size: 0.9em;
}

h1{
	padding-bottom: 10px;
	font-size: 1.6em;
}
h2{	
	padding: 10px 0;
	font-weight: lighter;
	font-size: 1.4em;
}
h3{	
	padding-bottom: 10px;
	color: #00579c;
	font-size: 1.2em;
}
h4{		
	font-size: 1.1em;
}

h5{
	padding-bottom: 5px;
}
h6{
	padding-top: 5px;
	font-size: 0.8em;
}

p{
	padding-bottom: 10px;
}

a{
	color: #568dab;
	text-decoration: none;
}
a:hover{

	text-decoration: underline;
}

hr{
	margin: 10px 0;
}

h1.logo, h3.logo  {
	text-decoration:none;
	border:0;
	width : 439px;
	height : 125px;
	margin : 0;
	padding : 0;
	background: url(../images/logo.png) no-repeat;
	float: left;
}

h1.logo a, h3.logo a {
	display : block;
	height : 123px;
	text-indent : -9999px; 
}

.header h2{
	color: #757883;
	font-size: 1.2em;
	padding:0;
}

.HomePage h2{
	color:#568dab;

}

.header div.header-contact p, .header div.header-contact p a{
	color: #ffffff;
	text-align: right;	
	font-weight: bold;
}
.header div.header-contact p a.email{
	color: #568dab;
}

.header div.header-contact p img{
	vertical-align:middle;
}

.header .header-contact h2 {    

    font-size: 1.6em;
	font-weight: lighter;
	margin-bottom: 20px;
	color: #fff;

}


.link-wrapper1{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #44c7f4;
	margin: 30px 0;
}
.link-wrapper2{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #d09910;
	margin: 30px 0;

}

.link-wrapper3{
	width: 230px;
	padding: 8px 20px;
	color: #fff;
	background:  #808f2f;
	margin: 30px 0;

}
html body div.container div.content div.page-content div.article-right p{
font-size: 0.8em;
}

ul{
	padding-bottom: 10px;
}

